#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion-measurement
version:              0.1.2.0
visibility:           public
id:                   criterion-measurement-0.1.2.0-3fpZu9amqEVCOjULrk3gqk
key:                  criterion-measurement-0.1.2.0-3fpZu9amqEVCOjULrk3gqk
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:
    Marco Zocca <zocca.marco gmail>, Ryan Scott <ryan.gl.scott@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/bos/criterion
synopsis:             Criterion measurement functionality and associated types
description:
    Measurement-related functionality extracted from Criterion, with minimal dependencies. The rationale for this is to enable alternative analysis front-ends.

category:             Development, Performance, Testing, Benchmarking
abi:                  f87c68bf6fce2f8102339947cdb7d908
exposed:              True
exposed-modules:
    Criterion.Measurement Criterion.Measurement.Types
    Criterion.Measurement.Types.Internal

import-dirs:
    /usr/lib/ghc-8.10.2/site-local/criterion-measurement-0.1.2.0

library-dirs:
    /usr/lib/ghc-8.10.2/site-local/criterion-measurement-0.1.2.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/criterion-measurement-0.1.2.0

hs-libraries:         HScriterion-measurement-0.1.2.0-3fpZu9amqEVCOjULrk3gqk
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0
    base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh binary-0.8.8.0
    containers-0.6.2.1 deepseq-1.4.4.0
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:
    /usr/share/doc/haskell-criterion-measurement/html/criterion-measurement.haddock

haddock-html:         /usr/share/doc/haskell-criterion-measurement/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

